» Ubuntu » Paquets

Error

two or more packages specified (mozilla-firefox-locale-ro-ro hardy)